{
  "name": "Pipeline Documentation",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "docsify generate documentation",
    "serve": "docsify serve documentation",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "docsify-cli": "^4.4.3"
  }
}
